Frage von Errowin, 46

Rage Plugin Hook funktioniert nicht mehr ( Unsupported game Patch)?

Ich habe mir vor 3 Tagen den Lspdfr Mod runtergeladen, und alles lief super. Heute stand dann aber die Meldung: Unsupported game Patch. Was soll ich tun? Danke im vorraus!

Antwort
von 420NoScoper, 38

Das liegt daran, dass heute ein neues Update für GTA Online erschienen ist. Momentan kannst du nur warten, bis die neue Version des Rockstar Advanced Game Engine Plugin Hooks für den aktuellen Patch erscheint. Einfach mal des öfteren die Website von denen prüfen.

Kommentar von Errowin ,

Achso, danke für die schnelle Antwort ;)

Keine passende Antwort gefunden?

Fragen Sie die Community

Weitere Fragen mit Antworten